WordPress 3.0.5 schließt Sicherheitslücken

In der gestern veröffentlichten Version 3.0.5 von WordPress haben die Entwickler zwei Sicherheitslücken geschlossen. Den Anwendern älterer Installationen raten sie zum Update.

Schreibe einen Kommentar